@media (max-width: 700px) {
    .header {
        display: block;
    }

    .nav-links ul li {
        display: block;
    }

    .text-box h1 {
        font-size: 20px;
    }

    .text-box p {
        font-size: 12px;
    }

    .nav-links ul li {
        display: block;

    }

    .nav-links {
        position: absolute;
        background: #f44336;
        height: 100vh;
        width: 200px;
        top: 0;
        right: -200px;
        text-align: left;
        z-index: 2;
        transition: 2s;
    }

    nav .fa {
        display: block;
        color: #fff;
        margin: 10px;
        font-size: 22px;
        cursor: pointer;
    }

    .nav-links ul {
        padding: 20px;
    }

    .about-us h1 {
        text-align: center;
        padding: 20px;
        font-size: 20px;
    }

    .about-col {
        align-items: center;
        width: 100%;
        cursor: pointer;
    }

    .service-col {
        padding: 10px;
        width: 100%;
        align-items: center;
        cursor: pointer;
    }

    .service-1-col {
        padding: 10px;
        width: 100%;
        align-items: center;
    }

    .contact-col iframe {
        display: none;
    }
}

@media screen and (max-width: 520px) {
    .screen-body {
        flex-direction: column;
    }

    .screen-body-item.left {
        margin-bottom: 30px;
    }

    .app-title {
        flex-direction: row;
    }

    .app-title span {
        margin-right: 12px;
    }

    .app-title:after {
        display: none;
    }
}

@media screen and (max-width: 600px) {
    .screen-body {
        padding: 40px;
    }

    .screen-body-item {
        padding: 0;
    }
}

@media (min-width: 768px) and (max-width: 1024px) {

    .footer .content,
    .footer {
        font-size: 14px;
    }
}

@media (orientation: landscape) and (max-height: 500px) {
    .footer {
        position: unset;
    }
}

@media (max-width: 767px) {
    .footer .content {
        display: flex;
        flex-direction: column;
        font-size: 14px;
    }

    .footer {
        position: unset;
    }
}